# _____       __ _       _ _         _   _                  _
#|_   _|     / _(_)     (_) |       | | | |                | |
#  | | _ __ | |_ _ _ __  _| |_ ___  | | | | ___  _   _  ___| |__   ___ _ __ ___
#  | || '_ \|  _| | '_ \| | __/ _ \ | | | |/ _ \| | | |/ __| '_ \ / _ \ '__/ __|
# _| || | | | | | | | | | | ||  __/ \ \_/ / (_) | |_| | (__| | | |  __/ |  \__ \
# \___/_| |_|_| |_|_| |_|_|\__\___|  \___/ \___/ \__,_|\___|_| |_|\___|_|  |___/

# Enable fast redeem (shift-right click will redeem all voucher in your hand).
Fast redeem: true

system:
  locale: "en_US"